tickets JIRA Alfresco MNT-5241 et MNT-5463

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Active Member

tickets JIRA Alfresco MNT-5241 et MNT-5463

Bonjour,

L'arrêt prolongé de Tomcat avec le script alfresco.sh nécessite un patch du war alfresco.war en version 4.2 ?

Est ce exact ?

Si oui quels sont les modifications à apporter pour corriger ce pb ?

Merci de votre réponse

Guillaume

1 Reply
Highlighted
Alfresco Employee

Re: tickets JIRA Alfresco MNT-5241 et MNT-5463

Bonjour,

Les JIRA cités ne concernent pas la version 4.2 mais les version < 4.0.1 (MNT-5241) et < 3.4.9 (MNT-5463)

Y.